- generic [ref=e1]:
  - generic:
    - generic:
      - img
      - progressbar
      - generic: Google Play Console 로드 중
  - generic [ref=e3]:
    - banner [ref=e4]:
      - generic [ref=e6]:
        - link "Google Play Console 로고" [ref=e7] [cursor=pointer]:
          - /url: /console/u/0/developers/4932410072206730006/app-list
          - button "Google Play Console 로고" [ref=e8]
        - generic [ref=e9]:
          - generic [ref=e13]:
            - button "읽지 않은 알림 알림 센터 닫기" [ref=e15]:
              - img [ref=e19]: notifications_unread
              - generic [ref=e21]: 읽지 않은 알림
            - dialog "알림 팝업" [ref=e22]:
              - generic [ref=e24]:
                - generic [ref=e27]:
                  - button "앱으로 필터링" [ref=e35] [cursor=pointer]:
                    - generic [ref=e36]: 모든 앱
                  - link "이메일 알림 관리" [ref=e37] [cursor=pointer]:
                    - /url: /console/u/0/developers/4932410072206730006/notifications
                    - img [ref=e40]: settings
                - list [ref=e44]:
                  - listitem [ref=e45]:
                    - button "읽지 않음 WESPION 4월 18일 지금 바로 Play Console에서 Android 개발자 인증 요구사항을 충족하세요 알림 펼치기" [active] [ref=e48] [cursor=pointer]:
                      - generic [ref=e49]:
                        - generic [ref=e50]:
                          - generic [ref=e55]:
                            - img "WESPION" [ref=e59]
                            - generic [ref=e61]: WESPION
                          - generic [ref=e62]:
                            - generic [ref=e63]: 4월 18일
                            - img [ref=e66]: expand_more
                        - generic [ref=e67]: 지금 바로 Play Console에서 Android 개발자 인증 요구사항을 충족하세요
                  - listitem [ref=e68]:
                    - button "읽지 않음 WESPION 4월 18일 Google Play 정책 변경사항을 검토하세요 알림 펼치기" [ref=e71] [cursor=pointer]:
                      - generic [ref=e72]:
                        - generic [ref=e73]:
                          - generic [ref=e78]:
                            - img "WESPION" [ref=e82]
                            - generic [ref=e84]: WESPION
                          - generic [ref=e85]:
                            - generic [ref=e86]: 4월 18일
                            - img [ref=e89]: expand_more
                        - generic [ref=e90]: Google Play 정책 변경사항을 검토하세요
          - button "개발자 계정 전환" [ref=e95] [cursor=pointer]:
            - img "개발자 계정 전환" [ref=e97]
    - navigation [ref=e103]:
      - list [ref=e104]:
        - listitem "홈" [ref=e107]:
          - button "홈" [ref=e108] [cursor=pointer]:
            - img [ref=e111]: features
            - generic [ref=e112]: 홈
        - listitem "정책 상태" [ref=e115]:
          - button "정책 상태" [ref=e116] [cursor=pointer]:
            - img [ref=e119]: android_security_privacy_safe
            - generic [ref=e120]: 정책 상태
        - listitem "사용자 및 권한" [ref=e123]:
          - button "사용자 및 권한" [ref=e124] [cursor=pointer]:
            - img [ref=e127]: user_attributes
            - generic [ref=e128]: 사용자 및 권한
        - listitem "주문 관리" [ref=e131]:
          - button "주문 관리" [ref=e132] [cursor=pointer]:
            - img [ref=e135]: credit_card
            - generic [ref=e136]: 주문 관리
        - listitem "보고서 다운로드" [ref=e139]:
          - button "보고서 다운로드" [ref=e140] [cursor=pointer]:
            - img [ref=e142]: arrow_right
            - img [ref=e145]: download
            - generic [ref=e146]: 보고서 다운로드
        - listitem "개발자 계정" [ref=e149]:
          - button "개발자 계정" [ref=e150] [cursor=pointer]:
            - img [ref=e153]: badge
            - generic [ref=e154]: 개발자 계정
        - listitem "활동 로그" [ref=e157]:
          - button "활동 로그" [ref=e158] [cursor=pointer]:
            - img [ref=e161]: description
            - generic [ref=e162]: 활동 로그
        - listitem "설정" [ref=e165]:
          - button "설정" [ref=e166] [cursor=pointer]:
            - img [ref=e169]: settings
            - generic [ref=e170]: 설정
        - listitem "도움말" [ref=e173]:
          - button "도움말" [ref=e174] [cursor=pointer]:
            - img [ref=e177]: contact_support
            - generic [ref=e178]: 도움말
        - listitem "Android 개발자 인증" [ref=e181]:
          - button "Android 개발자 인증" [ref=e182] [cursor=pointer]:
            - img [ref=e185]: app_promotion
            - generic [ref=e186]: Android 개발자 인증
    - generic [ref=e188]:
      - generic [ref=e195]:
        - generic [ref=e201]:
          - img [ref=e203]
          - generic [ref=e204]:
            - heading "WESPION" [level=1] [ref=e210]
            - generic [ref=e217]:
              - generic [ref=e218]: 조직 계정
              - img [ref=e220]: brightness_1
              - generic [ref=e221]: "계정 ID: 4932410072206730006"
        - generic [ref=e228]:
          - heading "Android 개발자 인증 요구사항을 충족하도록 모든 앱이 등록되었습니다" [level=3] [ref=e237]
          - generic [ref=e238]: Android 개발자 인증 페이지로 이동하여 등록된 패키지 이름, 요구사항 세부정보를 확인하고 Google Play 외부에서 배포하는 앱을 등록하세요.
          - generic [ref=e240]:
            - button "Android 개발자 인증으로 이동" [ref=e241]:
              - generic [ref=e244]: Android 개발자 인증으로 이동
            - button "닫기" [ref=e245]:
              - generic [ref=e248]: 닫기
        - generic [ref=e253]:
          - generic [ref=e255]:
            - heading "고정된 앱" [level=2] [ref=e259]
            - button "'고정된 앱' 팁:" [ref=e262] [cursor=pointer]:
              - img [ref=e263]: help
          - generic [ref=e266]: 앱을 여기에 고정하면 앱에 빠르게 액세스하고 주요 측정항목을 확인할 수 있습니다.
        - generic [ref=e268]:
          - generic [ref=e272]:
            - heading "앱 1개" [level=2] [ref=e277]
            - link "앱 만들기" [ref=e283] [cursor=pointer]:
              - /url: /console/u/0/developers/4932410072206730006/create-new-app
              - generic [ref=e286]: 앱 만들기
          - generic [ref=e287]:
            - generic [ref=e288]:
              - generic [ref=e291]:
                - generic [ref=e292]: 필터링 기준
                - button "필터링 기준 전체" [ref=e295] [cursor=pointer]:
                  - generic [ref=e298]: 전체
                  - img [ref=e300]: arrow_drop_down
              - search "앱 또는 패키지 이름으로 검색" [ref=e305]:
                - generic [ref=e307]:
                  - generic:
                    - img: search
                  - generic: 앱 또는 패키지 이름으로 검색
                  - textbox "앱 또는 패키지 이름으로 검색" [ref=e308]
            - generic [ref=e313]:
              - grid "모든 앱" [ref=e318]:
                - row "앱 설치한 사용자 수 앱 상태 업데이트 상태 최근 업데이트 날짜" [ref=e319]:
                  - columnheader "앱" [ref=e320] [cursor=pointer]
                  - columnheader "설치한 사용자 수" [ref=e321] [cursor=pointer]:
                    - text: 설치한 사용자 수
                    - img [ref=e323]: help_outline
                  - columnheader "앱 상태" [ref=e324] [cursor=pointer]
                  - columnheader "업데이트 상태" [ref=e325] [cursor=pointer]
                  - columnheader "최근 업데이트 날짜" [ref=e326] [cursor=pointer]
                  - cell [ref=e327]
                  - cell [ref=e328]
                  - cell [ref=e329]
                - row "룸핏 룸핏 com.wespion.roomfit.app Android Developer Console에 등록된 'com.wespion.roomfit.app'에 대한 도움말 74 프로덕션 2026년 3월 2일 룸핏 고정 룸핏 보기" [ref=e330]:
                  - gridcell "룸핏 룸핏 com.wespion.roomfit.app Android Developer Console에 등록된 'com.wespion.roomfit.app'에 대한 도움말" [ref=e331]:
                    - generic [ref=e335]:
                      - img "룸핏" [ref=e337]
                      - generic [ref=e338]:
                        - generic [ref=e341]: 룸핏
                        - generic [ref=e344]:
                          - generic [ref=e345]: com.wespion.roomfit.app
                          - button "Android Developer Console에 등록된 'com.wespion.roomfit.app'에 대한 도움말" [ref=e346] [cursor=pointer]:
                            - img [ref=e348]: check_circle
                  - gridcell "74" [ref=e349]:
                    - generic [ref=e353]: "74"
                  - gridcell "프로덕션" [ref=e354]:
                    - generic [ref=e358]: 프로덕션
                  - gridcell [ref=e359]
                  - gridcell "2026년 3월 2일" [ref=e360]:
                    - generic [ref=e361]: 2026년 3월 2일
                  - gridcell [ref=e362]
                  - gridcell "룸핏 고정" [ref=e363]:
                    - button "룸핏 고정" [ref=e366] [cursor=pointer]:
                      - img [ref=e370]: keep
                  - gridcell "룸핏 보기" [ref=e371]:
                    - link "룸핏 보기" [ref=e373] [cursor=pointer]:
                      - /url: /console/u/0/developers/4932410072206730006/app/4972614192089601089/app-dashboard
                      - generic [ref=e376]: 앱 보기
                      - img [ref=e378]: arrow_right_alt
              - generic [ref=e381]:
                - generic [ref=e382]:
                  - generic [ref=e383]: "표시할 행 수:"
                  - 'button "표시할 행 수: 10 선택됨" [ref=e386] [cursor=pointer]':
                    - generic [ref=e387]: "10"
                    - img [ref=e389]: arrow_drop_down
                - generic [ref=e390]:
                  - generic [ref=e392]: 총 1개 중 1~1개
                  - generic [ref=e393]:
                    - button "첫 페이지로 이동" [disabled] [ref=e394]:
                      - generic:
                        - generic:
                          - img: first_page
                    - button "이전 페이지로 이동" [disabled] [ref=e395]:
                      - generic:
                        - generic:
                          - img: chevron_left
                    - button "다음 페이지로 이동" [disabled] [ref=e396]:
                      - generic:
                        - generic:
                          - img: chevron_right
                    - button "마지막 페이지로 이동" [disabled] [ref=e397]:
                      - generic:
                        - generic:
                          - img: last_page
      - generic [ref=e402]:
        - generic [ref=e403]:
          - link "제품 업데이트" [ref=e404] [cursor=pointer]:
            - /url: https://play.google.com/console/about/whats-new/
          - link "상태 대시보드" [ref=e405] [cursor=pointer]:
            - /url: https://status.play.google.com/
          - link "도움말" [ref=e406] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/help-and-support
        - generic [ref=e407]:
          - generic [ref=e408]: © 2026 Google
          - link "개인 정보 보호" [ref=e409] [cursor=pointer]:
            - /url: https://www.google.com/policies/privacy/
          - link "개발자 배포 계약" [ref=e410] [cursor=pointer]:
            - /url: https://play.google.com/about/developer-distribution-agreement.html
          - link "서비스 약관" [ref=e411] [cursor=pointer]:
            - /url: https://play.google.com/about/console/terms-of-service/
  - iframe [ref=e412]:
    - application "사용자 설문조사" [active] [ref=f8e1]:
      - dialog "aria-modal" [ref=f8e3]:
        - heading "Play Console을 개선하는 데 도움을 주세요." [level=2] [ref=f8e7]
        - generic [ref=f8e12]:
          - button "나중에" [ref=f8e17] [cursor=pointer]:
            - generic [ref=f8e18]: 나중에
          - button "질문 보기" [ref=f8e23] [cursor=pointer]:
            - generic [ref=f8e24]: 질문 보기
        - generic [ref=f8e28]:
          - text: 계속하면 Google의
          - link "개인 정보 보호, 새 탭에서 열기" [ref=f8e29] [cursor=pointer]:
            - /url: https://myaccount.google.com/privacypolicy?hl=ko
            - text: 개인정보처리방침
          - text: 및
          - link "약관, 새 탭에서 열기" [ref=f8e30] [cursor=pointer]:
            - /url: https://policies.google.com/terms?hl=ko
            - text: 약관
          - text: 에 따라, Google에서 서비스 개선 목적으로 답변과
          - button "계정 및 시스템 정보" [ref=f8e31] [cursor=pointer]
          - text: 를 사용하는 데 동의하는 것으로 간주됩니다.
        - button "사용자 설문조사 대화상자 닫기" [ref=f8e36] [cursor=pointer]:
          - img "사용자 설문조사 대화상자 닫기" [ref=f8e39]: close